Posts by GeorgeMiller

    Hi Anselm,


    ich weiß, das ich das in about:config einstelle. Aber hast Du da mal die richtige Zeile mit dem richtigen Wert für mich/uns ?


    Gruß,

    George

    Hallo zusammen,


    auch bei mir hat das Update auf 52.2.1 keine Hilfe gebracht. Manuell von "Letter" auf "A4" umstellen und drucken geht.


    Gruß,

    George



    __________________________________________________________________


    • Thunderbird-Version: 52.2.1 (32 bit)
    • Betriebssystem + Version: Win 7 Ultimate 32-bit SP1
    • Kontenart (POP / IMAP): POP3
    • Postfach-Anbieter (z.B. GMX): GMX und NetCologne
    • Eingesetzte Antiviren-Software: Avast
    • Firewall (Betriebssystem-intern/Externe Software): Windows
    • Router-Modellbezeichnung (bei Sende-Problemen): FritzBox! 7490



    Hi,


    die Erweiterung ist gut, aber ein Problem ist noch offen:


    Termin in die App auf dem Smartphone eingetragen, dann Sync. Google Kalender ist aktuell. Dann Sync in Lightning und der Termin erscheint ... allerdings als vorläufig. Das habe ich noch nicht hinbekommen...


    Thx.
    George

    Habe jetzt Lightning neu aufgesetzt, dann den Provider .... installiert und bis jetzt läuft es so, wie ich es will und brauche.


    Aber bei neuen Terminen ist der Stauts "Vorläufig" und ich muß händisch auf "Bestätigt" ändern. Gibt es da eine Einstellung zu ?


    Thx.
    George

    Hi,


    ich habe den Google Kalender ohne das Addon eingebunden, also Datei, Neu, Kalender, Netzwerk ... und so weiter und die calid von Google mit den Zugangsdaten in Lightning eingetragen. Habe jetzt auch zweimal in Lightning meinen Kalender "xy" drin ...


    Aber wenn Lightning nur Google Kalender ausliest, aber nicht ändert, ist meine Frage ja beantwortet ... oder stehe ich gerade auf dem Schlauch ?


    Thx.
    George

    Um Rückfragen vorzubeugen, bitten wir um folgende Angaben:
    * Lightning + Googlekalender (ja/nein): Ja
    * Thunderbird-Version: 38.2.0
    * Lightning-Version: 4.0.2.1
    * Betriebssystem + Version: Win7 Ultimate
    * Google-Kalender mit "Provider for Google-Calendar" (ja/nein): Nein
    * Eingesetzte Antivirensoftware: Avast
    * Firewall (Betriebssystem-intern/Externe Software): Win-Firewall



    Hallo zusammen,


    ich möchte gerne nur und ausschl. in Lightning meine Termine verwalten und diese dann nur nach Google Kalender übertragen. Von dort will ich dann mit der Kalender App des Smartphones (Android) darauf zugreifen (lesen). Alle Anleitungen hier habe ich gelesen, damit kann ich aber nur den Google Kalender nach Lightning übertragen.


    Beispiel: Ich trage in Lightning den Termin A ein. Diesen lösche ich und trage neu Termin B ein. Auch diesen lösche ich und trage neu Termin C ein. In Lightning ist nur Termin C drin, nach Sync mit Google Kalender sind aber alle drei Termine in Google Kalender drin ... das ist nicht der Sinn.


    Geht das oder muß ich in Google Kalender in Zukunft die Hauptarbeiten erledigen ?


    Thx.
    George

    Hallo zusammen,


    seit der neuen Version gestern habe ich ein anderes Schriftbild, leider weiß ich nicht mehr, was vorher eingestellt war. Ich habe unter den Einstellungen / Ansicht / Formatierung / Schriftarten und Farben auf Erweitert Westlich eingestellt. Auch Unicode gibt mir nicht das bisherige Schriftbild. Auch bei der Schriftkodierung (Westlich ISO-8859-15) für ein- und ausgehende bin ich mir nicht mehr sicher.


    Was ist Standard hier ?


    Gruß,
    George


    ___________________________________________
    Thunderbird-Version: 31.1.0
    Betriebssystem + Version: WinXP SP3
    Kontenart: POP

    So, ich war fleissig, es läuft :o)


    Habe mir die letzte funktionierende xpi (1.0.4.) installiert (Komp.-Test deaktiviert mit MR) und dann in der install.rtf die Einstellung maxversion auf 3.* geändert :o)


    Und die Jungs hab ich angemailt, schau'n mer mal ...


    George

    Hallo,


    also mit MR lässt sich die Kompabilität nicht anpassen, dat Ding bleibt inaktiv.


    Die neue Version 1.1.8 ist erschienen nach Fx 3.6, sogar der SeaMonkey 2.0 wird unterstützt...


    Ich mail die Jungs mal an.


    Gruß,
    George

    Hallo,


    seit TB 3 funktioniert das Add-on nicht, selbst die inzwischen aktuelle Verion 1.1.8 ist nicht kompatibel.


    Wer weiß hier Rat, evtl. eine Alternative zu Down Them All ?


    Danke.


    Gruß,
    George


    __________
    WinXP, TB 3.0.3

    Quote from "Amsterdammer"

    GeorgeMiller ,


    solange Du keine Probleme hast, würde ich nichts ändern, bei dir scheint lediglich ein fehler in der softwareregistrierung zu sein. du könntest eventuell überlegen, zum zeitpunkt des náchsten updates auf 1.8.0.3 (nach vorheiger profilsicherung) die jetzige version zu deinstallieren und die neue version zu installieren.


    Nein, keine Probleme, alles bestens. Dann lasse ich alles so laufen, danke.

    Hallo,


    ich habe mir die 1.5.0.2 von der Seite hier gestern runtergeladen und dann installiert. Alles bestens, unter Über Thunderbird steht auch brav 1.5.0.2 mit 20060308 drin.


    In meiner Softwareliste steht allerdings noch die Version 1.5 drin mit einer Größe von 0,4 MB und auch MozBackup sagt mir die 1.5 an ...


    Sollte ich was ändern, es läuft alles einwandfrei oder liegt es daran, weil ich nicht über das Autoupdate gegangen bin ?